API ReferenceUsage
Read usage grouped by your end users
Requires billing.read. Unattributed usage is excluded. Results are ordered by machine hours descending.
Authorization
bearerAuth AuthorizationBearer <token>
A RemoteHost API key (rh_sk_...) or a user session token.
In: header
Path Parameters
orgId*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/orgs/string/usage/end-users"{ "periodStartsAt": "string", "periodEndsAt": "string", "endUsers": [ { "endUserId": "string", "machineHours": 0, "estimatedCogsUsd": 0 } ]}